import QtQuick 2.12
import QtQuick.Window 2.12

//Window {
//    visible: true
//    width: 640
//    height: 480
//    title: qsTr("Hello World")
//}

Rectangle {
    width: 400
    height: 300

    Text {
        id: text
        text: "QML Text"
    }

}

